conv_method_tbl Struct Reference

## Data Fields

const char * | method
ID | id

## Detailed Description

Definition at line 2024 of file object.c.

## Field Documentation

ID conv_method_tbl::id

Definition at line 2026 of file object.c.

Referenced by convert_type(), and Init_Object().

const char* conv_method_tbl::method

Definition at line 2025 of file object.c.

Referenced by convert_type(), and Init_Object().

The documentation for this struct was generated from the following file:

- object.c